# Generated by Django 3.2.14 on 2023-02-01 08:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0100_auto_20230201_0806'),
    ]

    operations = [
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='opportunity_crm_id',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='serviceticketlinkedoppo', to='document.connectwiseserviceticket', to_field='opportunity_crm_id'),
        ),
    ]
